Skip Navigation
Nützliche Ressourcen

Cookies and Content Security Policy ist kompatibel mit WPML. Dieses Plugin wurde sorgfältig getestet und Sie können es zur Erstellung mehrsprachiger Websites verwenden, ohne dass Probleme auftreten.

Cookies and Content Security Policy

– Entwickelt von Jonk

Version 2.03

Zuletzt getestet am: Februar 18, 2022

Block cookies and unwanted external content by setting Content Security Policy.

Bekannte Probleme

Aktuell gibt es keine ungelösten Kompatibilitätsprobleme zwischen diesem Plugin und WPML. Durchsuchen Sie alle bekannten Probleme.